<?php
namespace ALPCAL\Storage;
/**
 * Storage handler for a month data set
 */

Class Months
{
	public $creationTime;

	function __construct()
	{
		$this->creationTime = time();
  	}

	
	public function testThis()
	{
		echo "<pre>";
//		print_r(parent::$this->workingMonth); argh
		echo "</pre>";
	}


}
